body {
  font-size: 20px;
  color: #000000;
}

body .font-color a {
  color: #fff;
  /* min-height: 2000px; */
  /* font-size: 20px; */
  /* font-family: Arial, Helvetica, sans-serif; */
}
.navbar-header {
  height: 100px;
  width: 100%;
}

.navbar-static-top {
  margin-bottom: 19px;
}

#logo {
  padding-top: 30px;
  padding-left: 40px;
  width: 300px;
}

.navbar-default {
  background-color: #013a81;
}

.font-color {
  font: #ffff;
}

.navbar-right {
  margin-top: -60px;
}

.bt-avance {
  background-color: #013a81;
  color: white;
  padding-inline: 10px;
  border-radius: 16px;
  visibility: hidden;
}

a#next.bt-avance,
a#back.bt-avance {
  visibility: visible;
}

.bt-avance:hover,
.active:hover {
  color: white;
}

.bt-item {
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.active {
  background-color: #013a81;
  color: #fff;
  border-radius: 50%;
}
